/* ============================================================================================================================= */
/* ======== HORNI MENU - KLASICKE ======= */
/* ============================================================================================================================= */
.dovolena-box
{
	width: 100%;
	padding: 15px 0;
	position: relative;
	margin: 0 auto;
	content: "";
	display: table;
}


@media only screen and (min-width:1024px) {
	.dovolena
	{
		text-align: center;
		padding: 0 15px;
		margin: 0 auto;
		position: relative;
		color: #000000;
		
		font-size: 17px;
		font-weight: 800;
		font-style: bold;
		z-index: 9999998;
	}

	.dovolena a
	{
		color: #000000;
		
		font-size: 17px;
		font-weight: 800;
		font-style: bold;
	}
}

@media only screen and (max-width:1023px) {
	.dovolena
	{
		text-align: center;
		padding: 0 15px;
		margin: 0 auto;
		position: relative;
		color: #000000;
		
		font-size: 15px;
		font-weight: 800;
		font-style: bold;
		z-index: 9999998;
	}

	.dovolena a
	{
		color: #000000;
		
		font-size: 15px;
		font-weight: 800;
		font-style: bold;
	}
}


@media screen and (max-width: 1023px) {

	nav#hornimenu
	{
		width: 100%;
		min-width: 320px
		height: 85px; 
		margin: 0 auto;
		position: relative;
		z-index: 10000;
		background-color: #AF174C;
		box-shadow: rgba(0,0,0,0.1) 0 2px 0;
		-webkit-box-shadow: rgba(0,0,0,0.1) 0 2px 0;
		-moz-box-shadow: rgba(0,0,0,0.1) 0 2px 0;
		display: table;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}


	#hornimenu-box
	{
		width: 100%;
		min-width: 320px;
		height: 85px;
		margin: 0 auto;
		position: relative;
		z-index: 9999999;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;		
	}


	#logo-bily
	{
		width: auto;
		height: 50px;
		position: relative;
		margin: 0 auto;
		background-image: url("../grafika/logo/elektrokrytinar_logo.svg");
		background-repeat: no-repeat;
		background-position: center center;
		background-size: auto 30px;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;		
	}

	#hornimenu-menu
	{
		width: 100%;
		max-width: 979px;
		height: 30px;
		position: relative;
		margin: 0 auto;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;		
	}


	/* nastaveni tlacitek v hornim menu */
	nav#hornimenu #hornimenu-menu #tlacitka-hm 			{ margin: 0; padding: 0; }
	nav#hornimenu #hornimenu-menu #tlacitka-hm li 		{ display: inline; float: left; text-align: center; }
	nav#hornimenu #hornimenu-menu #tlacitka-hm li a 	
	{
		height: 30px; 
		line-height: 30px;
		color: rgba(255,255,255,0.8);     
		font-size: 17px;
		font-weight: 400;
		text-decoration: none;

		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;
	}


	nav#hornimenu #tlacitka-hm li#hm-hlavni		{ width: 40%; }
	nav#hornimenu #tlacitka-hm li#hm-sluzby		{ width: 22%; }
	nav#hornimenu #tlacitka-hm li#hm-akce		{ width: 14%; }
	nav#hornimenu #tlacitka-hm li#hm-kontakty	{ width: 24%; }



	/* tlacitka prejety mysi */
	nav#hornimenu #tlacitka-hm li#hm-hlavni a:hover,
	nav#hornimenu #tlacitka-hm li#hm-sluzby a:hover,
	nav#hornimenu #tlacitka-hm li#hm-akce a:hover,
	nav#hornimenu #tlacitka-hm li#hm-kontakty a:hover
	{ 		
		color: rgba(255,255,255,1.0);
	}





	/* stisknuta tlacitka */
	nav#hornimenu #tlacitka-hm li#hm-hlavni a:active,
	nav#hornimenu #tlacitka-hm li#hm-sluzby a:active,
	nav#hornimenu #tlacitka-hm li#hm-akce a:active,
	nav#hornimenu #tlacitka-hm li#hm-kontakty a:active
	{ 
		color: rgba(255,255,255,1.0);
	}

	/* stisknuta aktualni stranka */
	#home #tlacitka-hm li#hm-hlavni a,
	#action #tlacitka-hm li#hm-akce a,
	#service-prodej #tlacitka-hm li#hm-sluzby a,
	#service-servis #tlacitka-hm li#hm-sluzby a,
	#service-splatky #tlacitka-hm li#hm-sluzby a,
	#service-schuzka #tlacitka-hm li#hm-sluzby a,	
	#contacts #tlacitka-hm li#hm-kontakty a
	{ 
		color: rgba(255,255,255,1.0) !important;
	}

}






@media screen and (min-width: 1024px) {


	/* horni menu */
	nav#hornimenu
	{
		width: 100%;
		min-width: 320px
		height: 70px; 
		margin: 0 auto;
		position: relative;
		z-index: 10000;
		background-color: #AF174C;
		box-shadow: rgba(0,0,0,0.1) 0 2px 0;
		-webkit-box-shadow: rgba(0,0,0,0.1) 0 2px 0;
		-moz-box-shadow: rgba(0,0,0,0.1) 0 2px 0;
		display: table;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;		
	}


	#hornimenu-box
	{
		max-width: 980px;
		min-width: 320px;
		height: 70px;
		margin: 0 auto;
		position: relative;
		z-index: 9999999;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;		
	}
	
	
	#logo-bily
	{
		width: 297px;
		height: 40px;
		float: left;
		position: relative;
		margin: 15px 0 0 10px;
		background-image: url("../grafika/logo/elektrokrytinar_logo.svg");
		background-repeat: no-repeat;
		background-position: left center;
		background-size: auto 40px;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;		
	}

	#hornimenu-menu
	{
		height: 70px;
		float: right;
		position: relative;
		margin-right: 10px;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;		
	}


	/* nastaveni tlacitek v hornim menu */
	nav#hornimenu #hornimenu-menu #tlacitka-hm 			{ height: 70px; margin: 0 auto; padding: 0; float: right; position: relative; text-align: right; }
	nav#hornimenu #hornimenu-menu #tlacitka-hm li 		{ display: inline; }
	nav#hornimenu #hornimenu-menu #tlacitka-hm li a 	
	{
		margin: 0 0 0 60px;
		height: 70px; 
		line-height: 70px;
		color: rgba(255,255,255,0.8);     
		font-size: 20px;
		font-weight: 400;
		text-decoration: none;

		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;
	}


	/* tlacitka prejety mysi */
	nav#hornimenu #tlacitka-hm li#hm-hlavni a:hover,
	nav#hornimenu #tlacitka-hm li#hm-sluzby a:hover,
	nav#hornimenu #tlacitka-hm li#hm-akce a:hover,
	nav#hornimenu #tlacitka-hm li#hm-kontakty a:hover
	{ 		
		color: rgba(255,255,255,1.0);
	}





	/* stisknuta tlacitka */
	nav#hornimenu #tlacitka-hm li#hm-hlavni a:active,
	nav#hornimenu #tlacitka-hm li#hm-sluzby a:active,
	nav#hornimenu #tlacitka-hm li#hm-akce a:active,
	nav#hornimenu #tlacitka-hm li#hm-kontakty a:active
	{ 
		color: rgba(255,255,255,1.0);
	}

	/* stisknuta aktualni stranka */
	#home #tlacitka-hm li#hm-hlavni a,
	#action #tlacitka-hm li#hm-akce a,
	#service-prodej #tlacitka-hm li#hm-sluzby a,
	#service-servis #tlacitka-hm li#hm-sluzby a,
	#service-splatky #tlacitka-hm li#hm-sluzby a,
	#service-schuzka #tlacitka-hm li#hm-sluzby a,
	#contacts #tlacitka-hm li#hm-kontakty a
	{ 
		color: rgba(255,255,255,1.0) !important;
	}


}











/* ============================================================================================================================= */
/* ======== PATICKA  ======= */
/* ============================================================================================================================= */


@media screen and (max-width: 1023px) {

	footer 
	{
		width: 100%;
		min-width: 320px;
		position: relative;
		margin: 0 auto;
		padding: 0;
		clear: both;
		display: table;
		padding-left: max(12px, constant(safe-area-inset-left));
        padding-right: max(12px, constant(safe-area-inset-right));
	}


/* servisni cisla */

	#paticka-servis-container
	{
		width: 100%;
		min-width: 320px;
		position: relative;
		margin: 0 auto;
		padding: 40px 0 15px 0;
		display: table;		
	}


	#paticka-servis-text
	{
		max-width: 980px;
		min-width: 320px;
		position: relative;
		margin: 0 auto;
		padding: 0;
		text-align: center;
	}

	p#paticka-servis-popis
	{
		font-size: 15px;
		color: white;
		font-weight: 500;
		position: relative;
		padding: 0 10px;
		line-height: 23px;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;		
	}

	p#paticka-servis-popis a
	{
		color: white;
	}	
	
		
/* navsteva */
	
	#paticka-text-container
	{
		width: 100%;
		min-width: 320px;
		position: relative;
		margin: 0 auto;
		padding: 50px 0;
		background-color: rgba(245,245,242,0.65);
		display: table;		
	}


	#paticka-text
	{
		max-width: 100%;
		min-width: 320px;
		position: relative;
		margin: 0 auto;
		text-align: center;
		padding-left: constant(safe-area-inset-left);
		padding-right: constant(safe-area-inset-right);
	}


	#paticka-text-nadpis
	{
		font-weight: 400;
		font-size: 21px;
		color: #333333;
		line-height: 30px;
		padding-bottom: 5px;
		position: relative;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;		
	}


	#paticka-text-popis
	{
		font-size: 16px;
		color: #777776;
		font-weight: 400;
		line-height: 22px;
		position: relative;
		padding: 0 25px;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;		
	}


	#paticka-text-popis a
	{
		color: #AF174C;
	}
	

	#paticka-container
	{
		width: 100%;
		min-width: 320px;
		position: relative;
		margin: 0 auto;
		background-color: #777776;	
	}

	#paticka
	{
		max-width: 980px;
		min-width: 320px;
		position: relative;
		margin: 0 auto;
		padding-top: 5px;
	}




	#paticka #pata 			{ line-height: 30px; margin: 0 auto; padding: 0; text-align: center; position: relative; display: block; }
	#paticka #pata li 		{ display: inline; width: 20%; float: left; color: rgba(255,255,255,0.9); font-size: 13px; font-weight: 500; }
	#paticka #pata li a 	
	{
		color: rgba(255,255,255,0.9);
		text-decoration: none;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;		
	}

	#paticka #pata li a:hover
	{
		color: white;
	}





	/* ==== copyright === */
	#copyright-box
	{
		width: 100%;
		margin: 0 auto;
		position: relative;
		display: table;
	}


	#copyright
	{
		line-height: 17px;
		margin: 0 auto 0 auto;
		padding: 40px 10px 20px 10px;
		position: relative;
		text-align: center;
		font-size: 10px;
		font-weight: 400;
		color: white;
		display: table;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;		
	}	
	
	
	#copyright a
	{
		color: white;
		text-decoration: none;
	}

	#copyright a:hover
	{
		text-decoration: underline;
	}

}




@media screen and (min-width: 1024px) {

	footer 
	{
		width: 100%;
		min-width: 320px;
		position: relative;
		margin: 0 auto;
		padding: 0;
		clear: both;
		display: table;
	}


/* servisni cisla */

	#paticka-servis-container
	{
		width: 100%;
		min-width: 320px;
		position: relative;
		margin: 50px auto 25px auto;
	}


	#paticka-servis-text
	{
		max-width: 980px;
		min-width: 320px;
		position: relative;
		margin: 0 auto;
		padding: 0;
		text-align: center;
	}

	p#paticka-servis-popis
	{
		font-size: 16px;
		color: white;
		font-weight: 500;
		position: relative;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;		
	}

	p#paticka-servis-popis a
	{
		color: white;
	}	
	
		
/* navsteva */
	
	#paticka-text-container
	{
		width: 100%;
		min-width: 320px;
		position: relative;
		margin: 0 auto;
		padding: 50px 0;
		background-color: rgba(245,245,242,0.65);		
	}


	#paticka-text
	{
		max-width: 980px;
		min-width: 320px;
		position: relative;
		margin: 0 auto;
		padding: 40px 20px;
		text-align: center;
	}


	#paticka-text-nadpis
	{
		font-weight: 400;
		font-size: 24px;
		color: #333333;
		line-height: 30px;
		padding-bottom: 10px;
		position: relative;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;		
	}


	#paticka-text-popis
	{
		font-size: 18px;
		color: #777776;
		font-weight: 400;
		line-height: 22px;
		position: relative;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;
	}


	#paticka-text-popis a
	{
		color: #AF174C;
	}



	#paticka-container
	{
		width: 100%;
		min-width: 320px;
		position: relative;
		margin: 0 auto;
		display: table;
		background-color: #777776;		
	}
	
	#paticka
	{
		max-width: 980px;
		width: 100%;
		min-width: 320px;
		position: relative;
		margin: 0 auto;
	}




	#paticka #pata 			{ margin: 0 auto; padding: 0; text-align: center; position: relative; display: table; }
	#paticka #pata li 		{ display: inline; color: rgba(255,255,255,0.9); font-weight: 500; font-size: 14px; padding: 0 10px; text-align: center;}
	#paticka #pata li a 	
	{
		color: rgba(255,255,255,0.9);
		text-decoration: none;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;		
	}

	#paticka #pata li a:hover
	{
		color: white;
	}


	/* ==== copyright === */
	#copyright
	{
		width: 100%;
		height: 50px;
		line-height: 50px;
		margin: 50px auto 25px auto;
		position: relative;
		text-align: center;
		font-size: 11px;
		font-weight: 400;
		color: white;
		display: table;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;		
	}

	#copyright a
	{
		color: white;
		text-decoration: none;
	}

	#copyright a:hover
	{
		text-decoration: underline;
	}

}


/* ============================================================================================================================= */
/* ===== PODMENU ===== */
/* ============================================================================================================================= */

@media screen and (max-width: 1023px) {

	#podmenu-container
	{
		width: 100%;
		position: relative;
		margin: 0 auto 25px auto;
		display: table;
		padding: 0 0 10px 0;
		border-bottom: 1px solid #DDDDDD;
	}

	
	



	#podmenu-nadpis
	{
		float: left;
		position: relative;
		display: none;
		padding-left: constant(safe-area-inset-left);
		padding-right: constant(safe-area-inset-right);
	}

	
	body#action #podmenu-nadpis,
	body#contacts #podmenu-nadpis
	{
		display: block;
	}	
	
	#podmenu-nadpis h1
	{
		line-height: 30px;
		font-size: 21px;
		font-weight: 300;
		color: black;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;
	}
	

	#podmenu-menu-box
	{
		width: 100%;
		line-height: 30px;
		position: relative;
		margin: 0 auto;
		float: left;
	}



	/* nastaveni polozek */
	#podmenu-menu-box #podmenu-menu			{ margin: 0; padding: 0; }
	#podmenu-menu-box #podmenu-menu li 		{ display: inline; float: left; text-align: center; }
	#podmenu-menu-box #podmenu-menu li a 	
	{
		font-size: 16px;
		text-decoration: none;
		font-weight: 400;	
		color: #777776;
		line-height: 30px;

		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;
	}

	#podmenu-menu-box #podmenu-menu li.podmenu-sluzby
	{
		width: 25%;
	}


	#podmenu-menu-box #podmenu-menu a:hover
	{ 
		text-decoration: underline;
		color: #AF174C;
	}



	/* zvyrazněná polozka, kdyz jsou aktivni */
	#service-prodej #podmenu-menu-box #podmenu-menu li#s-prodej a,
	#service-servis #podmenu-menu-box #podmenu-menu li#s-servis a,
	#service-splatky #podmenu-menu-box #podmenu-menu li#s-splatky a,
	#service-schuzka #podmenu-menu-box #podmenu-menu li#s-schuzka a
	{
		color: #AF174C !important;
	}


	/* zvyraznění se polozka po kliknuti */
	#service-prodej #podmenu-menu-box #podmenu-menu li#s-prodej a:active,
	#service-servis #podmenu-menu-box #podmenu-menu li#s-servis a:active,
	#service-splatky #podmenu-menu-box #podmenu-menu li#s-splatky a:active,
	#service-schuzka #podmenu-menu-box #podmenu-menu li#s-schuzka a:active
	{
		color: #AF174C !important;
	}	
}




@media screen and (min-width: 1024px) {

	
	#podmenu-container
	{
		min-width: 320px;
		width: 100%;
		position: relative;
		display: table;
		margin: 0 auto 0px auto;
		padding: 0 0 20px 0;
		border-bottom: 1px solid #DDDDDD;
	}



	#podmenu-nadpis
	{
		float: left;
		position: relative;
		margin-left: 15px;
	}


	#podmenu-nadpis h1
	{
		line-height: 20px;
		font-size: 30px;
		font-weight: 300;
		color: #333333;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;
	}


	#podmenu-menu-box
	{
		line-height: 20px;
		float: right;
		position: relative;
	}



	/* nastaveni polozek */
	#podmenu-menu-box #podmenu-menu			{ margin: 0; padding: 0; }
	#podmenu-menu-box #podmenu-menu li 		{ display: inline; }
	#podmenu-menu-box #podmenu-menu li a 	
	{
		float: left; 
		text-align: right;
		font-size: 17px;
		text-decoration: none;
		font-weight: 400;	
		margin: 0 15px 0 35px;
		color: #777776;
		
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;
	}



	#podmenu-menu-box #podmenu-menu a:hover
	{ 
		text-decoration: none;
		color: #AF174C;
	}


	/* zvyrazněná polozka, kdyz jsou aktivni */
	#service-prodej #podmenu-menu-box #podmenu-menu li#s-prodej a,
	#service-servis #podmenu-menu-box #podmenu-menu li#s-servis a,
	#service-splatky #podmenu-menu-box #podmenu-menu li#s-splatky a,
	#service-schuzka #podmenu-menu-box #podmenu-menu li#s-schuzka a
	{
		color: #AF174C !important;
	}


	/* zvyraznění se polozka po kliknuti */
	#service-prodej #podmenu-menu-box #podmenu-menu li#s-prodej a:active,
	#service-servis #podmenu-menu-box #podmenu-menu li#s-servis a:active,
	#service-splatky #podmenu-menu-box #podmenu-menu li#s-splatky a:active,
	#service-schuzka #podmenu-menu-box #podmenu-menu li#s-schuzka a:active
	{
		color: #AF174C !important;
	}


}














/*

@media only screen and (width: 2436px) and (height: 1125px){



	
	#paticka-text-container
	{
		width: 100%;
		min-width: 320px;
		position: relative;
		margin: 0 auto;
		padding: 50px;
		background-color: rgba(245,245,242,0.65);
		display: table;
        padding-left: constant(safe-area-inset-left);
        padding-right: constant(safe-area-inset-right);		
	}


	#paticka-text
	{
		max-width: 100%;
		min-width: 320px;
		position: relative;
		margin: 0 auto;
		text-align: center;
	}


	#paticka-text-nadpis
	{
		font-weight: 400;
		font-size: 21px;
		color: #333333;
		line-height: 30px;
		padding-bottom: 5px;
		position: relative;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;		
	}


	#paticka-text-popis
	{
		font-size: 16px;
		color: #777776;
		font-weight: 400;
		line-height: 22px;
		position: relative;
		padding: 0 25px;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;		
	}


	#paticka-text-popis a
	{
		color: #AF174C;
	}
	
	
}

*/